var categories = {
	"mastercategories": [
		{
			"index": 0,
			"description": "OBSCF is using kafka as part of event driven architecture. Async APIs used to describe asynchronous APIs. Request and response of kafka event payloads are formatted as JSON.\n\n",
			"name": "Overview"
		},
		{
			"index": 1,
			"description": "",
			"name": "Core Services"
		},
		{
			"index": 2,
			"description": "",
			"name": "Finance Services"
		},
		{
			"index": 3,
			"description": "",
			"name": "Report Services"
		},
		{
			"index": 4,
			"description": "",
			"name": "Receivables Core Services"
		},
		{
			"index": 5,
			"description": "",
			"name": "Manual Reconciliation Services"
		},
		{
			"index": 6,
			"description": "",
			"name": "Receivables Report Services"
		},
		{
			"index": 7,
			"description": "",
			"name": "Instruments Receivables Services"
		},
		{
			"index": 8,
			"description": "",
			"name": "Charges Services"
		},
		{
			"index": 9,
			"description": "",
			"name": "Limits Services"
		},
		{
			"index": 10,
			"description": "",
			"name": "Account Maintenance Services"
		}
	]
};
var subCategories = {
	"list": [
		{
			"index": 1,
			"html": "html/OBSCF/obscf-core-services/productsUpdated-publish.html",
			"description": "Event is generated after authorization of product to push details to Report service main table.",
			"parentcategory": "Core Services",
			"displayName": "Product Update Publish Events"
		},
		{
			"index": 2,
			"html": "html/OBSCF/obscf-core-services/productsTwUpdated-publish.html",
			"description": "Event is generated after creation or updation of product work table to push details to Report service work table.",
			"parentcategory": "Core Services",
			"displayName": "Product Work Table Update Publish Events"
		},		
		{
			"index": 3,
			"html": "html/OBSCF/obscf-core-services/programsUpdated-publish.html",
			"description": "Event is generated after authorization of program to push details to Report service main table.",
			"parentcategory": "Core Services",
			"displayName": "Program Update Publish Events"
		},
		{
			"index": 4,
			"html": "html/OBSCF/obscf-core-services/programsTwUpdated-publish.html",
			"description": "Event is generated after creation or updation of program work table to push details to Report service work table.",
			"parentcategory": "Core Services",
			"displayName": "Program Work Table Update Publish Events"
		},
		{
			"index": 5,
			"html": "html/OBSCF/obscf-core-services/insuranceTwUpdated-publish.html",
			"description": "Event is generated after authorization of insurance master to push details to Report service main table.",
			"parentcategory": "Core Services",
			"displayName": "Insurance Work Table Update Publish Events"
		},
		{
			"index": 6,
			"html": "html/OBSCF/obscf-core-services/insuranceUpdated-publish.html",
			"description": "Event is generated after creation or updation of insurance work table to push details to Report service work table.",
			"parentcategory": "Core Services",
			"displayName": "Insurance Update Publish Events"
		},
		{
			"index": 7,
			"html": "html/OBSCF/obscf-core-services/intDecisioningUpdated-publish.html",
			"description": "Event is generated after authorization of interest decisioning to push details to Report service main table.",
			"parentcategory": "Core Services",
			"displayName": "Interest Decisioning Update Publish Events"
		},
		{
			"index": 8,
			"html": "html/OBSCF/obscf-core-services/intDecisioningTwUpdated-publish.html",
			"description": "Event is generated after creation or updation of interest decisioning  work table to push details to Report service work table.",
			"parentcategory": "Core Services",
			"displayName": "Interest Decisioning Work Table Update Publish Events"
		},
		{
			"index": 9,
			"html": "html/OBSCF/obscf-core-services/intPricingTwUpdated-publish.html",
			"description": "Event is generated after creation or updation of interest pricing  work table to push details to Report service work table.",
			"parentcategory": "Core Services",
			"displayName": "Interest Pricing Work Table Update Publish Events"
		},
		{
			"index": 10,
			"html": "html/OBSCF/obscf-core-services/intPricingUpdated-publish.html",
			"description": "Event is generated after authorization of interest pricing to push details to Report service main table.",
			"parentcategory": "Core Services",
			"displayName": "Interest Pricing Update Publish Events"
		},		
		{
			"index": 11,
			"html": "html/OBSCF/obscf-finance-services/financeMaintUpdated-publish.html",
			"description": "Event is invoked to update Interest amounts post EOD Execution.",
			"parentcategory": "Finance Services",
			"displayName": "Finance Maintenance Update Publish Events"
		},
		{
			"index": 12,
			"html": "html/OBSCF/obscf-finance-services/financeIntegUpdated-publish.html",
			"description": "Event is invoked to update day-wise outstanding data through EOD.",
			"parentcategory": "Finance Services",
			"displayName": "Finance Interest Update Publish Events"
		},
		{
			"index": 13,
			"html": "html/OBSCF/obscf-finance-services/financeInterestTwUpdated-publish.html",
			"description": "Event is invoked to Update Basis amounts for Interest Calculation through EOD.",
			"parentcategory": "Finance Services",
			"displayName": "Finance Interest Work Table Update Publish Events"
		},
		{
			"index": 14,
			"html": "html/OBSCF/obscf-finance-services/financeIntCompUpdated-publish.html",
			"description": "Event is invoked to update schedule details through EOD.",
			"parentcategory": "Finance Services",
			"displayName": "Finance Interest Table Update Publish Events"
		},
		{
			"index": 15,
			"html": "html/OBSCF/obscf-report-services/financeMaintUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance transaction main table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Maintenance Update Subscribe Events"
		},
		{
			"index": 16,
			"html": "html/OBSCF/obscf-report-services/financeWorktUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance transaction work table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Work Table Update Subscribe Events"
		},
		{
			"index": 17,
			"html": "html/OBSCF/obscf-report-services/limitsUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on limits.",
			"parentcategory": "Report Services",
			"displayName": "Limits Update Subscribe Events"
		},
		{
			"index": 19,
			"html": "html/OBSCF/obscf-report-services/productsUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on product parameter main table.",
			"parentcategory": "Report Services",
			"displayName": "Product Update Subscribe Events"
		},
		{
			"index": 20,
			"html": "html/OBSCF/obscf-report-services/programsUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on program parameter main table.",
			"parentcategory": "Report Services",
			"displayName": "Program Update Subscribe Events"
		},		
		{
			"index": 21,
			"html": "html/OBSCF/obscf-report-services/accountPostTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on accounting transaction work table.",
			"parentcategory": "Report Services",
			"displayName": "Account Post Update Subscribe Events"
		},
		{
			"index": 22,
			"html": "html/OBSCF/obscf-report-services/autoDebitFinanceUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance auto debit transaction table.",
			"parentcategory": "Report Services",
			"displayName": "Auto Debit Finance Update Subscribe Events"
		},
		{
			"index": 23,
			"html": "html/OBSCF/obscf-report-services/financeIntCompUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance interest component table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Interest Component Update Subscribe Events"
		},
		{
			"index": 24,
			"html": "html/OBSCF/obscf-report-services/programsTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on program parameter work table.",
			"parentcategory": "Report Services",
			"displayName": "Program Work Table Update Subscribe Events"
		},
		{
			"index": 25,
			"html": "html/OBSCF/obscf-report-services/financeTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance transaction work table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Work Table Update Subscribe Events"
		},
		{
			"index": 26,
			"html": "html/OBSCF/obscf-report-services/insuranceTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on insurance work table.",
			"parentcategory": "Report Services",
			"displayName": "Insurance Work Table Update Subscribe Events"
		},
		{
			"index": 27,
			"html": "html/OBSCF/obscf-report-services/insuranceUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on insurance main table.",
			"parentcategory": "Report Services",
			"displayName": "Insurance Table Update Subscribe Events"
		},
		{
			"index": 28,
			"html": "html/OBSCF/obscf-report-services/intDecisioningTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on interest decisioning work table.",
			"parentcategory": "Report Services",
			"displayName": "Interest Decisioning Work Table Update Subscribe Events"
		},
		{
			"index": 29,
			"html": "html/OBSCF/obscf-report-services/intDecisioningUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on interest decisioning main table.",
			"parentcategory": "Report Services",
			"displayName": "Interest Decisioning Update Subscribe Events"
		},
		{
			"index": 30,
			"html": "html/OBSCF/obscf-report-services/intPricingTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on interest pricing rule work table.",
			"parentcategory": "Report Services",
			"displayName": "Interest Pricing Work Table Update Subscribe Events"
		},
		{
			"index": 31,
			"html": "html/OBSCF/obscf-report-services/intPricingUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on interest pricing rule main table.",
			"parentcategory": "Report Services",
			"displayName": "Interest Pricing Update Subscribe Events"
		},
		{
			"index": 32,
			"html": "html/OBSCF/obscf-report-services/limitsAmountUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on limit amounts.",
			"parentcategory": "Report Services",
			"displayName": "Limits Amount Update Subscribe Events"
		},
		{
			"index": 33,
			"html": "html/OBSCF/obscf-report-services/limitsStructureTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on limits structure work table.",
			"parentcategory": "Report Services",
			"displayName": "Limits Structure Work Table Update Subscribe Events"
		},
		{
			"index": 34,
			"html": "html/OBSCF/obscf-report-services/limitsStructureUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on limits structure main table.",
			"parentcategory": "Report Services",
			"displayName": "Limit Structure Update Subscribe Events"
		},
		{
			"index": 35,
			"html": "html/OBSCF/obscf-report-services/productsTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on product parameter work table.",
			"parentcategory": "Report Services",
			"displayName": "Product Work Table Update Subscribe Events"
		},
		{
			"index": 36,
			"html": "html/OBSCF/obscf-report-services/accountECATwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on accounting transaction work table after ECA call.",
			"parentcategory": "Report Services",
			"displayName": "Account ECA Work Table Update Subscribe Events"
		},
		{
			"index": 37,
			"html": "html/OBSCF/obscf-report-services/financeInterestUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance interest transaction main table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Interest Update Subscribe Events"
		},
		{
			"index": 38,
			"html": "html/OBSCF/obscf-report-services/financeInterestTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance interest transaction work table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Interest Work Table Update Subscribe Events"
		},
		{
			"index": 39,
			"html": "html/OBSCF/obscf-report-services/financeIntegUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance integ table after EOD or transaction processing.",
			"parentcategory": "Report Services",
			"displayName": "Finance Integ Update Subscribe Events"
		},
		{
			"index": 40,
			"html": "html/OBSCF/obscf-report-services/invoicingOutstandingUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on invoice outstanding amounts.",
			"parentcategory": "Report Services",
			"displayName": "Invoicing Outstanding Update Subscribe Events"
		},
		{
			"index": 41,
			"html": "html/OBSCF/obscf-report-services/financeTmUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on finance transaction main table.",
			"parentcategory": "Report Services",
			"displayName": "Finance Main Table Update Subscribe Events"
		},
		{
			"index": 42,
			"html": "html/OBSCF/obscf-report-services/instrumentFinUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update on instrument finance transaction table.",
			"parentcategory": "Report Services",
			"displayName": "Instrument Finance Update Subscribe Events"
		},		
		{
			"index": 43,
			"html": "html/OBSCFCM/obscfcm-core-services/relationshipMaster-publish.html",
			"description": "Event is invoked when there are insert/update in Realtionship master table.",
			"parentcategory": "Receivables Core Services",
			"displayName": "Relationship Master Publish Events"
		},		
		{
			"index": 44,
			"html": "html/OBSCFCM/obscfcm-core-services/createCustomerDelinqStatus-publish.html",
			"description": "Event is invoked when there are insert/update in delinquency status.",
			"parentcategory": "Receivables Core Services",
			"displayName": "Create Customer Delinquency Publish Events"
		},		
		{
			"index": 45,
			"html": "html/OBSCFCM/obscfcm-core-services/createExternalDelinqStatus-publish.html",
			"description": "Event is invoked when there are insert/update in delinquency status from external system.",
			"parentcategory": "Receivables Core Services",
			"displayName": "Create External Delinquency Publish Events"
		},
		{
			"index": 46,
			"html": "html/OBSCFCM/obscfcm-manual-recon-services/expDrCrReconUpdatedList-publish.html",
			"description": "Event is invoked after authorization of cashflow recon data to put in master table using reconciliation reference number.",
			"parentcategory": "Manual Reconciliation Services",
			"displayName": "Express Debit Credit Reconciliation Update Publish Events"
		},
		{
			"index": 47,
			"html": "html/OBSCFCM/obscfcm-manual-recon-services/finPmtReconUpdatedList-publish.html",
			"description": "Event is invoked after authorization of finance payment data to put in master table using reconciliation reference number.",
			"parentcategory": "Manual Reconciliation Services",
			"displayName": "Finance Payment Reconciliation Update Publish Events"
		},
		{
			"index": 48,
			"html": "html/OBSCFCM/obscfcm-manual-recon-services/invCnReconUpdatedList-publish.html",
			"description": "Event is invoked after authorization of invoice creditnote data to put in master table using reconciliation reference number.",
			"parentcategory": "Manual Reconciliation Services",
			"displayName": "Invoice Reconciliation Publish Events"
		},
		{
			"index": 49,
			"html": "html/OBSCFCM/obscfcm-manual-recon-services/invPmtReconUpdatedList-publish.html",
			"description": "Event is invoked after authorization of invoice payment data to put in master table using reconciliation reference number.",
			"parentcategory": "Manual Reconciliation Services",
			"displayName": "Invoice Payment Reconciliation Update Publish Events"
		},
		{
			"index": 50,
			"html": "html/OBSCFCM/obscfcm-manual-recon-services/pmtAllocUpdatedList-publish.html",
			"description": "Event is invoked after authorization of payment allocation data to put in master table using reconciliation reference number.",
			"parentcategory": "Manual Reconciliation Services",
			"displayName": "Payment Allocation Update Publish Events"
		},
		{
			"index": 51,
			"html": "html/OBSCFCM/obscfcm-report-services/expDrCrReconUpdatedList-subscribe.html",
			"description": "Event is invoked after authorization of cashflow recon data to put in master table using reconciliation reference number.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Express Debit Credit Reconciliation Subscribe Events"
		},
		{
			"index": 52,
			"html": "html/OBSCFCM/obscfcm-report-services/fileUpdated-subscribe.html",
			"description": "Event is invoked to update file upload data in report service.",
			"parentcategory": "Receivables Report Services",
			"displayName": "File Update Subscribe Events"
		},
		{
			"index": 53,
			"html": "html/OBSCFCM/obscfcm-report-services/finPmtReconUpdatedList-subscribe.html",
			"description": "Event is invoked after authorization of finance payment data to put in master table using reconciliation reference number.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Finance Payment Update Subscribe Events"
		},
		{
			"index": 54,
			"html": "html/OBSCFCM/obscfcm-report-services/invCnReconUpdatedList-subscribe.html",
			"description": "Event is invoked after authorization of invoice credit note data to put in master table using reconciliation reference number.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Invoice Reconciliation Subscribe Events"
		},
		{
			"index": 56,
			"html": "html/OBSCFCM/obscfcm-report-services/invPmtReconUpdatedList-subscibe.html",
			"description": "Event is invoked after authorization of invoice payment data to put in master table using reconciliation reference number.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Invoice Payment Reconciliation Subscribe Events"
		},
		{
			"index": 57,
			"html": "html/OBSCFCM/obscfcm-report-services/paymentUpdated-subscribe.html",
			"description": "Event is generated after authorization of payment to push payment status in report service.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Payment Update Subscribe Events"
		},
		{
			"index": 58,
			"html": "html/OBSCFCM/obscfcm-report-services/pmtAllocUpdatedList-subscribe.html",
			"description": "Event is invoked after authorization of payment allocation data to put in master table using reconciliation reference number.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Payment Allocation Update Subscribe Events"
		},
		{
			"index": 59,
			"html": "html/OBSCFCM/obscfcm-report-services/relationshipMaster-subscribe.html",
			"description": "Event is invoked when there are insert/update in Realtionship Master table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Relationship Subscribe Events"
		},
		{
			"index": 60,
			"html": "html/OBSCFCM/obscfcm-report-services/autoDebitInstrumentUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in auto debit of instrument main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Auto Debit Instrument Update Subscribe Events"
		},
		{
			"index": 61,
			"html": "html/OBSCFCM/obscfcm-report-services/paymentTwUpdated-subscribe.html",
			"description": "Event is generated after update payment status call , after ob_payment_tw is udpated, to push status in payment work table in report service.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Payment Work Table Update Subscribe Events"
		},
		{
			"index": 62,
			"html": "html/OBSCFCM/obscfcm-report-services/accountEntryCodeTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account entry code work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Entry Code Work Table Update Subscribe Events"
		},
		{
			"index": 63,
			"html": "html/OBSCFCM/obscfcm-report-services/accountEntryCodeUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account entry code main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Entry Code Update Subscribe Events"
		},
		{
			"index": 64,
			"html": "html/OBSCFCM/obscfcm-report-services/accountEntryTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account entry work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Entry Work Table Update Subscribe Events"
		},
		{
			"index": 65,
			"html": "html/OBSCFCM/obscfcm-report-services/accountEntryUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account entry main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Entry Update Subscribe Events"
		},
		{
			"index": 66,
			"html": "html/OBSCFCM/obscfcm-report-services/accountRoleTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account role work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Role Work Table Update Subscribe Events"
		},
		{
			"index": 67,
			"html": "html/OBSCFCM/obscfcm-report-services/accountRoleUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in account role main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Account Role Update Subscribe Events"
		},
		{
			"index": 68,
			"html": "html/OBSCFCM/obscfcm-report-services/createCashflowFromRecon-subscribe.html",
			"description": "Event is generated to create cashflow entry once reconciliation is initiated.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Create Cashflow from Recon Subscribe Events"
		},
		{
			"index": 69,
			"html": "html/OBSCFCM/obscfcm-report-services/createCustomerDelinqStatus-subscribe.html",
			"description": "Event is invoked when there are insert/update in customer delinquency status in main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Create Customer Delinquency Status Subscribe Events"
		},
		{
			"index": 70,
			"html": "html/OBSCFCM/obscfcm-report-services/createExternalDelinqStatus-subscribe.html",
			"description": "Event is invoked when there are insert/update in customer delinquency status in main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Create External Delinquency Status Subscribe Events"
		},
		{
			"index": 71,
			"html": "html/OBSCFCM/obscfcm-report-services/creditNotesUpdated-subscribe.html",
			"description": "Event is invoked after authorization of credit note.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Credit Note Update Subscribe Events"
		},
		{
			"index": 72,
			"html": "html/OBSCFCM/obscfcm-report-services/externalAccountMapTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in external account mapping work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "External Account Map Work Table Update Subscribe Events"
		},
		{
			"index": 73,
			"html": "html/OBSCFCM/obscfcm-report-services/externalAccountMapUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in external account mapping main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "External Account Map Update Subscribe Events"
		},
		{
			"index": 74,
			"html": "html/OBSCFCM/obscfcm-report-services/internalAccountMapTWUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in internal account mapping work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Internal Account Map Work Table Update Subscribe Events"
		},
		{
			"index": 75,
			"html": "html/OBSCFCM/obscfcm-report-services/internalAccountMapUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in internal account mapping main table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Internal Account Update Subscribe Events"
		},
		{
			"index": 76,
			"html": "html/OBSCFCM/obscfcm-report-services/invoiceTwUpdated-subscribe.html",
			"description": "Event is genereted once invoice is authorized, ob_invoice_tw is updated with completed stage, to push record in work table in report service.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Invoice Work Table Update Subscribe Events"
		},
		{
			"index": 77,
			"html": "html/OBSCFCM/obscfcm-report-services/invoicingCashflow-subscribe.html",
			"description": "Event is generated to create cashflow entry once invoice is financed.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Invoicing Cashflow Subscribe Events"
		},
		{
			"index": 78,
			"html": "html/OBSCFCM/obscfcm-report-services/obChargesUpdated-subscibe.html",
			"description": "Event is invoked when there are insert/update in charges transaction table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Charges Update Subscribe Events"
		},
		{
			"index": 79,
			"html": "html/OBSCFCM/obscfcm-report-services/obFinanceDetailsUpdated-subscibe.html",
			"description": "Event is invoked when there are insert/update in finance transaction details table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Finance Details Update Subscribe Events"
		},
		{
			"index": 80,
			"html": "html/OBSCFCM/obscfcm-report-services/obInvoiceDetailsUpdated-subscibe.html",
			"description": "Event is invoked when there are insert/update in invoice transaction details table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Invoice Details Update Subscribe Events"
		},
		{
			"index": 81,
			"html": "html/OBSCFCM/obscfcm-report-services/reconTwUpdated-subscribe.html",
			"description": "Event is invoked when there are insert/update in reconciliation table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Reconciliation Work Table Update Subscribe Events"
		},
		{
			"index": 82,
			"html": "html/OBSCFCM/obscfcm-report-services/relationshipTwMaster-subscribe.html",
			"description": "Event is invoked when there are insert/update in Realtionship Work table.",
			"parentcategory": "Receivables Report Services",
			"displayName": "Relationship Master Work Table Subscribe Events"
		},
		{
			"index": 83,
			"html": "html/OBSCFCM/obscfcm-instruments-receivables-services/creditNotesUpdated-publish.html",
			"description": "Event is generated after authorization of credit note to push credit note details to Report service.",
			"parentcategory": "Instruments Receivables Services",
			"displayName": "Credit Notes Update Publish Events"
		},
		{
			"index": 84,
			"html": "html/OBSCFCM/obscfcm-instruments-receivables-services/fileUploadUpdated-publish.html",
			"description": "Event is generated to update file upload data in report service.",
			"parentcategory": "OInstruments Receivables Services",
			"displayName": "File Upload Update Publish Events"
		},
		{
			"index": 85,
			"html": "html/OBSCFCM/obscfcm-instruments-receivables-services/invoicePaymentUpdate-publish.html",
			"description": "Event is generated after authorization of Payment to push payment details to Report service.",
			"parentcategory": "Instruments Receivables Services",
			"displayName": "Invoice Payment Update Publish Events"
		},
		{
			"index": 86,
			"html": "html/OBSCFCM/obscfcm-instruments-receivables-services/invoicingOutstandingUpdated-publish.html",
			"description": "Event is generated after invoice outstanding is updated in OB_INVOICE_FINANCE,to push data in report service.",
			"parentcategory": "Instruments Receivables Services",
			"displayName": "Invoicing Outstanding Update Publish Events"
		},
		{
			"index": 87,
			"html": "html/OBSCFCM/obscfcm-instruments-receivables-services/paymentUpdated-publish.html",
			"description": "Event is generated after authorization of payment in instruments receivables service.",
			"parentcategory": "Instruments Receivables Services",
			"displayName": "Payment Update Publish Events"
		},
		{
			"index": 88,
			"html": "html/OBSCFCM/obscfcm-charges-services/obChargesUpdated-publish.html",
			"description": "Event is generated when there are insert/update in charges transaction table.",
			"parentcategory": "Charges Services",
			"displayName": "Charge Update Publish Events"
		},
		{
			"index": 89,
			"html": "html/OBSCFCM/obscfcm-charges-services/obFinanceDetailsUpdated-publish.html",
			"description": "Event is generated when there are insert/update in finance transaction details table.",
			"parentcategory": "Charges Services",
			"displayName": "Finance Update Publish Events"
		},
		{
			"index": 90,
			"html": "html/OBSCFCM/obscfcm-charges-services/obInvoiceDetailsUpdated-publish.html",
			"description": "Event is generated when there are insert/update in invoice transaction details table.",
			"parentcategory": "Charges Services",
			"displayName": "Invoice Update Publish Events"
		},
		{
			"index": 91,
			"html": "html/OBSCF/obscf-limits-services/limitsAmountUpdated-publish.html",
			"description": "Event is generated when there is release/utilize/block/unblock of limit Amount updated.",
			"parentcategory": "Limits Services",
			"displayName": "Limits Amount Update Publish Events"
		},
		{
			"index": 92,
			"html": "html/OBSCF/obscf-limits-services/limitsStructureTWUpdated-publish.html",
			"description": "Event is generated after creation or updation of Limit Structure in work table.",
			"parentcategory": "Limits Services",
			"displayName": "Limits Structure Work Table Update Publish Events"
		},
		{
			"index": 93,
			"html": "html/OBSCF/obscf-limits-services/limitsStructureUpdated-publish.html",
			"description": "Event is generated after authorization of Limit Structure in main table.",
			"parentcategory": "Limits Services",
			"displayName": "Limits Structure Update Publish Events"
		},
		{
			"index": 94,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountECATwUpdated-publish.html",
			"description": "Event is generated when ECA call is completed and it's success/failure response is processed, and data is saved in accounting table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account ECA Work Table Update Publish Events"
		},
		{
			"index": 95,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountEntryCodeTWUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account entry code work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Entry Code Work Table Update Publish Events"
		},
		{
			"index": 96,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountEntryCodeUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account entry code main table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Entry Code Update Publish Events"
		},
		{
			"index": 97,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountEntryTWUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account entry work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Entry Work Table Update Publish Events"
		},
		{
			"index": 98,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountEntryUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account entry main table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Entry Update Publish Events"
		},
		{
			"index": 99,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountPostTwUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account transaction work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Post Work Table Update Publish Events"
		},
		{
			"index": 100,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountRoleTWUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account role work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Role Work Table Update Publish Events"
		},
		{
			"index": 101,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/accountRoleUpdated-publish.html",
			"description": "Event is generated when there are insert/update in account role main table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Account Role Update Publish Events"
		},
		{
			"index": 102,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/externalAccountMapTWUpdated-publish.html",
			"description": "Event is generated when there are insert/update in external account mapping work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "External Account Map Work Table Update Publish Events"
		},
		{
			"index": 103,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/externalAccountMapUpdated-publish.html",
			"description": "Event is generated when there are insert/update in external account mapping main table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "External Account Map Update Publish Events"
		},
		{
			"index": 104,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/internalAccountMapTWUpdated-publish.html",
			"description": "Event is generated when there are insert/update in internal account mapping work table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Internal Account Map Work Table Update Publish Events"
		},
		{
			"index": 105,
			"html": "html/OBSCFCM/obscfcm-account-maintenance-services/internalAccountMapUpdated-publish.html",
			"description": "Event is generated when there are insert/update in internal account mapping main table.",
			"parentcategory": "Account Maintenance Services",
			"displayName": "Internal Account Map Update Publish Events"
		}						
		
	]
}